@charset "euc-jp";

/****************************/
/* Á´¶¦ÄÌ¹àÌÜ¡¡¡¡¡¡¡¡¡¡¡¡¡¡ */
/****************************/

/* STYLE_RESET ¢£¢£¢£¢£¢£¢£¢£¢£¢£¢£¢£¢£¢£¢£¢£¢£¢£¢£¢£ */ 
html, body, div, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, address,
ul, ol, li, dl, dt, dd,
table, th, td,
form, fieldset {
	margin: 0;
	padding: 0;
	color: #845e28;
	line-height: 1.2;
	font-family: "¥á¥¤¥ê¥ª",Meiryo,"¥Ò¥é¥®¥Î³Ñ¥´ Pro W3","Hiragino Kaku Gothic Pro W3",Osaka,"£Í£Ó £Ð¥´¥·¥Ã¥¯","MS P Gothic",sans-serif;
}
/* IE */
*:first-child+html * {
	letter-spacing: 0;
}
* html * {
	font-family: "£Í£Ó £Ð¥´¥·¥Ã¥¯","MS P Gothic","¥á¥¤¥ê¥ª", Meiryo, sans-serif;
}
textarea {
	overflow: auto;
}

/* Firefox
html {
	overflow: -moz-scrollbars-vertical;
} */


table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*COMMON_STYLE
---------------------------------------------------- */ 
a{ outline-style: none;}
a:link { color: #845e28;}
a:visited { color: #845e28;}
a:hover { color: #aac482;}
a img{ border: none;}

li{ list-style: none;}
/* *{ word-break: break-all;}*/

/*html{ filter: expression(document.execCommand("BackgroundImageCache", false, true));}*/

.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix { display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix { display: block;}
/* End hide from IE-mac */


/* PING_IMAGE
.iepngfix {
	behavior: expression(IEPNGFIX.fix(this));
} */

/* BLOG_IMAGE */
div.leftbox{
	float: left;
	margin: 0px 10px 10px 0px;
}
div.rightbox{
	float: right;
	margin: 0px 0px 10px 10px;
}
.thumbnail{ margin: 0.5em 0;}
address,em{ font-style: normal;}

/* FONT_SIZE ¢£¢£¢£¢£¢£¢£¢£¢£¢£¢£¢£¢£¢£¢£¢£¢£¢£¢£¢£ */ 
body{ font-size: 14px;}
/* IE7 */
*:first-child+html body{ font-size: small;}
/* IE6 */
* html body{ font-size: small;}

